﻿
.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}

.inner_gnav {
  max-width: 1050px;
  height: 100%;
  margin: 0 auto;
}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}

.le-data .mes {
  display: block;
  font-size: 22px;
  line-height: 22px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-6 {
    width: 50%;
  }


.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-12 {
    width: 100%;
  }

#ctf .ctf-author-name,
#ctf .ctf-author-screenname,
#ctf .ctf-verified,
#ctf .ctf-tweet-meta{
    margin-left: 4px;
    margin-right: 4px;
    display: inline-block;
}

#ctf .ctf-tweet-meta{
    display: inline-block;
}



#ctf.ctf-styles .ctf-author-screenname,
#ctf.ctf-styles .ctf-context,
#ctf.ctf-styles .ctf-twitterlink,
#ctf.ctf-styles .ctf-tweet-meta{
    font-size: 12px;
}

.widget .feature-posts-list li h3{font-size:16px;}

.widget .feature-posts-list br{display:none;}

.widget .feature-posts-list img{margin:0 15px 0 0;float:left;}

.widget .feature-posts-list small{font-size:14px;color:#acacac;margin:0 0 5px;display:block;}

.widget .feature-posts-list .post-excerpt{display:block;overflow:hidden;}

.widget .feature-posts-list li{margin:0 0 25px;}

.widget .feature-posts-list li:last-child{margin:0;border:none;padding:0;}

.widget .feature-posts-list li a{font-weight:500;}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
#block-bvo560079af2910c{min-height:30px}
.top-mobile-ads{display:none!important}
.site-header .slogan{display:none;float:left;padding:5px 15px 0;border-right:2px solid #dae0e4}
.site-header .slogan .connect{font-family:LatoWebLight,Helvetica,Arial,sans-serif;text-align:right;font-size:14px;color:#5f7080}
.site-header .slogan .connect .sn{line-height:32px}
.site-header .slogan .connect .sn a{font-size:20px;display:inline-block;margin:0 10px;color:#33485d}

.main-nav-list, .main-nav-list-item { list-style: none; background: none; margin: 0; padding: 0; position: relative; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.recent-entry .recent-entry-content{position:relative;padding-bottom:15px;margin-bottom:20px;font-size:13px;}

.recent-entry .recent-entry-content p:last-child{margin-bottom:0;}

.recent-entry .recent-entry-content:after{height:0;position:absolute;bottom:0;left:0;width:50px;content:"";border-bottom:1px solid #6dcff6;}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left {
  float: left;
  margin-right: 25px;
}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right {
  float: right;
  margin-left: 25px;
}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  vertical-align: middle;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}

        .nav-main .regular li span .triangle {
          position: absolute;
          left: 70%;
          bottom: -23px;
          display: none;
          width: 0;
          z-index: 0;
          height: 0;
          padding: 0 !important;
          border-bottom: 7px solid #203668;
          border-left: 7px solid transparent;
          border-right: 7px solid transparent; }

      .nav-main .regular li.active .triangle {
        display: block; }

    .nav-main.pw .regular li .triangle {
      left: 42%;
      bottom: -24px; }

    .nav-main.pw .regular li.active .triangle {
      display: block; }
.pull-left{float:left!important}

	#topbar .contact-info.pull-left {
		float: none !important;
		padding-bottom: 15px;
	}

	header .logo.pull-left {
		float: none !important;
	}

	#slides { background: #000; }
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-5 {
    width: 41.66666667%;
  }


.g1-searches-all-results {
  text-align: center; }


.g1-dropable .g1-drop-the-search .g1-searches .g1-searches-all-results {
  padding: 8px 30px;
  margin: 0;
  border-width: 1px 0 0;
  border-style: solid;
  border-color: #e6e6e6; }

.icon-search:before {
  content: "\e605";
}
